/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
body,td,th {
	font-family: 宋体;
	font-size: 12px;
}
a:link { 
	text-decoration: none; 
	color: #333333;
}
a:visited { 
	text-decoration: none; 
	color: #003366;
}
a:hover, a:active { 
	text-decoration: none; 
	color: #FF0000;
}
div{
	margin:0px;
	padding:0px;
	}
ul{
	margin:0px;
	padding:0px;
	}
li{
	margin:0px;
}
form{
	margin:0px;
	}	
#container{
	width:1003px;
	margin:0 auto;
	position:relative;
}
#top {
	width:900px;
	height:114px;
	margin:0 auto;
	background:url(top.jpg) no-repeat left top;
}
#titlename{
	margin:0px;
	width:200px;
	margin-left:80px;
	margin-top:65px;
	font-size:15px;
	font-weight:bold;
	color:#990000;
	float:left;
}
#searchkey{
	margin:0px;
	float:left;
	margin-top:46px;
	margin-left:420px;
	font-size:15px;
	font-weight:bold;
	color:#990000;
	width:200px;
}
*html #titlename{
	margin:0px;
	width:200px;
	margin-left:45px;
	margin-top:65px;
	font-size:15px;
	font-weight:bold;
	color:#990000;
	float:left;
}
*html #searchkey{
	margin:0px;
	float:left;
	margin-top:46px;
	margin-left:350px;
	font-size:15px;
	font-weight:bold;
	color:#990000;
	width:200px;
}
#tipright{
	float:left;
	margin-left:60px;
}
#tipright ul{
	margin:0px;
	padding:0px;
}
#tipright ul li{
	list-style:none;
	float:left;
	width:70px;
}
#tipright ul li a{
	color:#666666;
}
#tipright ul li a:hover{
	color:#FF0000;
}
#search_key{
	width:120px;
	border:#999999 1px solid;
	height:15px;
	line-height:16px;
	}
#searchbtn{
	border:#999999 1px solid;
	width:50px;
	height:20px;
	line-height:18px;
	background:url(search_btn.gif)
}
#top_nav{
	margin-left:296px;
	margin-top:10px;	
}
#sethome{
	margin-left:770px;
	margin-top:10px;
	right:60px;
	top:14px;
	width:130px;
	height:20px;
	
}
* html #sethome{
	margin-left:770px;
	margin-top:-5px;
	right:60px;
	top:14px;
	width:130px;
	height:20px;
	
}

#top_nav ul{
	width:400px;
	float:left;
}
#top_nav ul li{
	float:left;
	width:80px;
}
#body_center{
	width:900px;
	margin-left:51px;
}
#left {
	width:148px;
	float:left;
	margin-left:0px;
	/*background:#00FF00;*/
}
#loginTop {
	width:148px;
	height:23px;
	background:url(bgleft.jpg) no-repeat;
}
#loginMain {
	width:146px;
	background:#FFFDF1;
	}
#loginform{
	width:146px;
}
#loginform th{
	width:50px;
	color:#FEA66D;
	text-align:right;
	font-weight:normal;
}
.logintxt{
	width:80px;
	border:#999999 1px solid;
	height:16px;
	line-height:16px;	
}
#loginBotton {
	height:28px;
	background:#FFFDF1;
	}
#loginBotton ul {
	list-style:none;
	margin:0px;
	padding:0px;
	}
#loginBotton li {
	margin-top:2px;
	width:44px;
	height:18px;
	float:left;
	margin-left:12px;
	background:url(loginbotton.gif);

	}
#toolsTop {
	margin-top:0px;
	float:left;
	width:148px;
	height:23px;
	background:url(bgTools.gif);
	}
#toolsMain {
	float:left;
	width:148px;
	background:#FFFDF1;
	margin-left:0px;
	}
#famousMain{
	float:left;
	width:148px;
	background:#FFFDF1;
	margin-left:0px;
	}
#famousMain ul{
	padding:0px;
	width:91%;
	margin-left:9px;
	margin-top:6px;
}
#famousMain li{
	display:block;
	float:left;;
	width:140px;
	height:23px;
	color:#8C1325;
	text-align:center;
}
#famous_nav{
	margin-top:0px;
	float:left;
	width:148px;
	height:23px;
	background:url(mzdh.gif);
	}
#toolsMain ul{
	margin:5px 0px 0px 27px;
	padding:0px;
	margin-left:10px;
	width:137px;
}
#toolsMain ul li{
	display:block;
	float:left;;
	width:65px;
	height:23px;
	color:#8C1325;
}
#toolsMain ul li a{
	color:#696969;
}
#toolsMain ul li a:hover{
	color:#FF0000;
}
	
#softwareTop {
	margin-top:0px;
	float:left;
	width:148px;
	height:23px;
	background:url(bgSoftware.gif);
	}
#realsearch{
	margin-top:0px;
	float:left;
	width:148px;
	height:23px;
	background:url(realsearch.gif);
	}
#searchbtn{
	border:#999999 1px solid;
	width:50px;
	height:20px;
	line-height:18px;
}	
#softwareMain {
	float:left;
	width:148px;
	height:175px;
	background:#FFFDF1;
	}
#tipleft{
	float:right;
	height:20px;
	margin-top:5px;
	margin-right:3px;
}
#tipleft ul{
	margin:0px;
	margin-left:2px;
	padding:0px;
}
#tipleft ul li{
	float:left;
	display:block;
	text-align:left;
	padding-left:1px;
}
#nav_t{
	width:25px;
	height:14px;
	background:url(tiparrow.gif) no-repeat center top;
	}
#tipleft .lilast{
	background-image:none;
}
#tipleft ul li a{
	color:#CC6600;
}
#tipleft ul li a:hover{
	color:#FFCC33;
}
#middle {
	width:570px;;
	float:left;
	/*background:#0000FF;*/
	}
*html #middle {
	width:550px;;
	float:left;
	/*background:#0000FF;*/
	}
#middleTop {
	width:100%;
	background:url(bgMiddleTop.gif) no-repeat;
	border-left:1px solid #333333;
	}
#mid_nav{
	width:550px;
	margin-left:10px;
	margin-top:25px;
	margin-bottom:5px;
	}
#mid_nav ul {
	width:560px;
	list-style:none;
	margin:0px auto;
	}
#mid_nav ul li {
	font-family:"新宋体";
	font-size:12px;
	float:left;
	width:100px;
	margin-left:7px;
	margin-top:10px;
	text-align:center;
	}
#middleMain{
	width:570px;
	
}
#middleMainTitle {
	width:568px;
	float:left;
	background:url(bgMiddle.gif) no-repeat;
	border-left:1px solid #000000;
	}
#unittop{
	margin-left:17px;
	margin-top:8px;
	float:left;
	
}

#more{
	margin-right:10px;
}
#middlemainDetail {
	width:285px;
	height:33px;
	float:left;
	
	}
#middlemainDetail ul {
	list-style:none;
	margin:0px;
	}
#middlemainDetail li {
	
	background:#F7F7F7;
	border-bottom:1px solid #000000;
	border-left:1px solid #000000;
	}
	
#middlemainDetailRight {
	width:570px;
	float:left;
	margin-left:1px;
	background:url(unitcenter1.gif) repeat-y left top;
	}
#middlemainDetailRight2 {
	width:570px;
	float:left;
	margin-left:1px;
	height:120px;
	background:url(unitcenter2.gif) repeat-y left top;
	}
#middlemainDetailRight ul {
	list-style:none;
	margin:0px;
	}
#middlemainDetailRight li {
	height:17px;
	margin-left:3px;
	margin-top:12px;
	float:left;
	width:135px;
	text-align:center;
	}
#more{
	margin-top:7px;
	
	float:right;
}
#middleMainTitleright {
	width:285px;
	height:20px;
	float:left;
	background:url(bgMiddleMainTitleright.gif);
	}
#middleMainTitleleft {
	width:285px;
	height:20px;
	float:left;
	background:url(bgMiddleMainTitleleft.gif);
	}
#right {
	width:178px;
	float:right;
	margin-right:0px;
	/*background:#FF0000;*/
	}
* html #right {
	width:178px;
	float:right;
	margin-right:-7px;
	/*background:#FF0000;*/
	}
#area {
	width:178px;
	height:23px;
	background:url(area.gif);
	}
#areaMain {
	width:178px;
	height:220px;
	background:#FFFFFF;
	}
#areaMain ul{
	width:100%;
	margin-top:5px;
}
#areaMain ul li{
	display:block;
	float:left;;
	width:55px;
	height:20px;
	color:#990000;
	text-align:center;
}
#areaMain ul li a{
	color:#333333;
}
#areaMain ul li a:hover{
	color:#FF0000;
}
#otherTrade {
	width:178px;
	height:23px;
	background:url(other_tra.gif) center no-repeat;
	}
#otherTradeMain {
	width:178px;
	background:#FFFFFF;
	}
#otherTradeMain ul{
	margin:6px 0px 0px 5px;
	padding:0px;
}
#otherTradeMain ul li{
	display:block;
	float:left;;
	width:75px;
	height:20px;
	color:#990000;
	margin:0px;
	padding:0px;
	padding-left:5px;
	text-align:center;
}
#otherTradeMain ul li a{
	color:#333333;
}
#otherTradeMain ul li a:hover{
	color:#FF0000;
}
#hot {
	width:178px;
	height:23px;
	background:url(hot.gif);
	}
#web_sort {
	width:178px;
	height:23px;
	background:url(wzpm.gif);
	}
#hotMain {
	width:180px;
	background:#FFFFFF;
	padding-top:5px;
	}
#OrderMain_ul1{
	display:table;
	width:30%;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#OrderMain_ul2{
	display:table;
	width:39%;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#OrderMain_ul3{
	margin-top:4px;
	width:100%;
	height:20px;
	text-align:right;
	float:left;
	}
#hotMain1 {
	width:178px;
	height:220px;
	background:#FFFFFF;
	}
#hotMain1 ul{
	width:95%;
	margin:0px auto;
	margin-top:5px;
	}

#hotMain  li{
	width:100%;
	height:20px;
	float:left;
	text-align:center;
	overflow:hidden;
}
#hotMain ul img{
	border:none;
}
#hotMain ul li a{
	color:#666666;
}
#hotMain ul li a:hover{
	color:#FF0000;
}
#checkit{
	width:163px;
	height:24px;
	margin:0px auto;
	}	
#show_al{
	width:570px;
	margin:0px auto;
}
#show_al1{
	width:570px;
	margin:0px auto;
}


/*===============footer开始==================*/
#footer{
	font-family:"宋体";
	color:#677489;
	width:100%;
	}
#footer_center{
	border-top:#CCCCCC solid 2px ;
	font-family:"宋体";
	color:#677489;
	width:80%;
	height:100px;
	margin:10px auto;
	}
#links {
	width:780px;
	height:20px;
	margin:0px auto;
	margin-top:10px;
	}
	
#links ul {
	list-style:none;
	}
	
#links ul li {
	float:left;
	margin-left:15px;
	}
#links li a{
	font-family:"宋体";
	color:#677489;
	}
#copyright{
	width:80%;
	height:20px;
	line-height:21px;
	text-align:center;
	margin:0px auto;
	}
#report{
	width:48%;
	height:60px;
	margin:0px auto;
	margin-left:220px;
	}
#report1{
	width:123px;
	height:60px;
	background:url(Img220600467.gif) no-repeat 5px 8px;
	float:left;
	}
#report2{
	width:123px;
	height:60px;
	background:url(szcs.gif) no-repeat 5px 8px;
	float:left;
	}
#report3{
	width:123px;
	height:60px;
	background:url(net110.gif) no-repeat 5px 8px;
	float:left;
	}
#report1_t{
	width:45%;
	height:40px;
	margin-left:60px;
	margin-top:17px;
	}
#report1_t a{
	font-family:"宋体";
	color:#677489;
	}
#beian{
	width:70%;
	height:60px;
	margin:10px auto;
	}
#beian li{
	list-style:none;
	height:22px;
	text-align:center;
	font-family:"宋体";
	color:#677489;
	}
/*===============footer结束==================*/

